# Crow: crow::routing_params Struct Reference

crow::routing_params Struct Reference

## Public Member Functions

void | debug_print () const
template<typename T >
T | get (unsigned) const
template<>
int64_t | get (unsigned index) const
template<>
uint64_t | get (unsigned index) const
template<>
double | get (unsigned index) const

## Public Attributes

std::vector< int64_t > | int_params
std::vector< uint64_t > | uint_params
std::vector< double > | double_params
std::vector< std::string > | string_params

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/common.h